Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "Avv.Massimo Ginesi" <[email-masked]>
Date: Fri, 30 Nov 2001 23:15:13 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avv.Massimo Ginesi 
  To: aircraft resource center 
  Sent: Monday, November 19, 2001 1:15 AM

  Hi steve
  here are some pics of mb339 a from freccce tricolori, the aerobatic team of my contry.
   
  The kit is 1/72 from supermodel and it is built from the box except for the seat that are completely scratchbuilt.
   
  I paint it  with tamya acrilic  for blu and enamel  testor aluminium (normal, not metalizer). I used decal kit that are no bad, also for the green, white and red color stripes under the wings and I give a finel coat of tamiya clear gloss.
   
  The little pilot is from hasegawa crew set, with some modifications to the arms.
   
  I mounted the plane on a stand made of wood and acrilic rod and on the base I put a little  arrow made with plasticard and coloured with italian color.
   
  massimo